body {
  margin: 0;
  background-color: #000;
}

.map-wrapper {
  position: relative;
  width: 100%;
}

.map-image {
  width: 100%;
  height: auto;
  display: block;
}

.icon {
  position: absolute;
  width: 22%;
  transition: transform 0.2s ease-in-out;
}

.icon img {
  width: 100%;
  height: auto;
  display: block;
}

.icon:hover {
  transform: scale(1.1);
  cursor: pointer;

}

.sketchbook-group {
  bottom: 35%;
  left: 60%;
}

.doodles-group {
  top: 30%;
  left: 15%;
 
}
  
  @media (max-width: 768px) {
  body {
    background-color: #f4f4f4;
  }

  .map-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 50px 20px;
  }

  .map-image {
    display: none;
  }

  .icon {
    position: static;
    width: 150px;
  }
}